# Creates a payout

Creates a Payout object.

Endpoint: POST /payouts
Version: v1
Security: apiKey

## Request fields (application/json):

  - `amount` (integer, required)
    The amount that will be withdrawn from your balance.
    Example: 10000

  - `currency` (string, required)
    The currency of the payout.
    Enum: "EUR"

  - `metadata` (object,null)
    You can put in random data that you like to save alongside the payout. When you fetch the payout this will be returned in the metadata field.

## Response 201 fields (application/json):

  - `id` (string, required)
    Example: "POKHCDCQPS4GAA"

  - `type` (string, required)
    Enum: "payout"

  - `amount` (integer, required)
    Example: 12300

  - `fee_amount` (integer, required)

  - `fee_vat_amount` (integer, required)

  - `currency` (string, required)
    Enum: same as `currency` (1 values)

  - `description` (string, required)
    Example: "Payout #1"

  - `state` (string, required)
    Example: "pending"

  - `bank_account` (any, required) — one of:
    Example: {"type":"sepa","iban":"NL18RABO0123459876","name":"Rabobank"}
    - variant 1:
      - `type` (string, required)
        Enum: "sepa"
      - `iban` (string, required)
        Example: "NL18RABO0123459876"
      - `name` (string, required)
        Example: "Rabobank"
    - variant 2:
      - `type` (string, required)
        Enum: "ach"
      - `account_number` (string, required)
      - `routing_number` (string, required)
      - `name` (string, required)
        Example: "Rabobank"

  - `metadata` (object, required)
    Example: {}

  - `created_at` (string,null, required)
    Example: "2025-05-28T14:52:26Z"

  - `_links` (object, required)
    Example: {"self":"https://api.paypro.nl/payouts/POKHCDCQPS4GAA"}

  - `_links.self` (string, required)
    Example: "https://api.paypro.nl/payouts/POKHCDCQPS4GAA"


